function RefreshLoginBox() {
	$.ajax(
		{
			type: "POST",
			cache: false,
			data: (
				{
					inajax : 1,
					ajaxevent : "refresh_loginbox"
				}
			),
			success: function(ret) {
				req = eval( ret );
				RefreshDGreenBox( "LoginBox" , req.htmlsource );
			}
		}
	);
}

function InitLoginBox( id ) {
}
